<?php
require'fun.php';
if($meniu['biblia']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
if(!$conn->query('INSERT INTO`spune_cartea_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'",`de`="'.$de.'"'))
$conn->query('UPDATE`spune_cartea_conectati`SET`data`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"');
if($_SERVER['REQUEST_URI']!='/joaca-spune-cartea')
$back[1]='<a href="/joaca-spune-cartea">'.img('spune.png',2).'Spune Cartea</a>';